demo: bump dependency on cubicweb to 3.25.0
authorDenis Laxalde <denis.laxalde@logilab.fr>
Thu, 20 Apr 2017 09:25:57 +0200
changeset 128 dc40f95bf0e5
parent 127 fa463ba929c3
child 129 ce4947aeebc1
demo: bump dependency on cubicweb to 3.25.0 3.25.0 has been released, let us use it!
demo/server/cubicweb_bookstore/__pkginfo__.py
--- a/demo/server/cubicweb_bookstore/__pkginfo__.py	Wed Apr 19 11:02:02 2017 +0200
+++ b/demo/server/cubicweb_bookstore/__pkginfo__.py	Thu Apr 20 09:25:57 2017 +0200
@@ -15,7 +15,7 @@
 web = 'http://www.cubicweb.org/project/%s' % distname
 
 __depends__ = {
-    'cubicweb': '>= 3.25.0rc1',
+    'cubicweb': '>= 3.25.0',
     'six': '>= 1.4.0',
     'cubicweb-jsonschema': None,
     'wsgicors': '>= 0.7.0',